name: Feature Idee
about: Du hast eine Idee für ein neues Feature, welches SteamWar nicht hat? Stelle sie hier vor.
labels: ["typ/idee"]
body:
  - type: textarea
    id: description
    attributes:
      label: Feature Beschreibung
      placeholder: |
        Ich glaube, dass ...
    validations:
      required: true
  - type: textarea
    id: screenshots
    attributes:
      label: Screenshots
      description: Wenn es sich um etwas grafisches handelt, kannst du hier Screenshots hinzufügen.